@charset "utf-8";



/* FONTS
--------------------------------------------------------- */

@import url(http://dfonts.googleapis.com/css?family=Droid+Sans|Droid+Sans+Mono|Droid+Serif);
@import url(http://fonts.googleapis.com/css?family=Open+Sans+Condensed:300);


/* RESET
--------------------------------------------------------- */

html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a,
abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike,
strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, figcaption,
figure, footer, header, hgroup, menu, nav, section, summary, time, mark, audio, video {
	margin:0;
	padding:0;
	border:0;
	outline:0;
	font-size:100%;
	font:inherit;
	vertical-align:baseline;
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display:block;
}

nav ul {
	list-style:none;
}

table {
	border-collapse:collapse;
	border-spacing:0;
}

img, fieldset {
	border: 0;
}

img {
	max-width: 100%;
	height: auto;
	width: auto\9; /* ie8 */
}

article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section { 
    display: block;
}



/* BODY DEFAULTS
--------------------------------------------------------- */

html {
	margin-bottom: 1px;
	min-height: 100%;
}

body {
	background: #fff;
	color: #444;
	font-family: 'Droid Sans', Arial, sans-serif;
	font-size: 62.5%;
}

html>body {
	font-size: 16px;
}

p, blockquote, footer {
	font-size: .9em;
	line-height: 1.5;
	margin: 0 0 1.2em;
	padding: 0;
}

ul.tat li {
    font-size: 0.9em;
    line-height: 1.5;
    margin: 0;
    padding: 0;}
	

/* LINK STYLES
--------------------------------------------------------- */

a, a:visited {
	color: #ff0000;
	text-decoration: none;
}

a:hover {
	color: #ff0000;
}

a:active, a:focus {
	color: #333;
	position: relative;
	top: 1px;
}

.blue   { color: #0098d8 }
.red    { color: #de1638 }
.orange { color: #dd7737 }
.pink { color: #ff0084 }



/* HEADINGS
--------------------------------------------------------- */

h1, h2, h3 {
	font-family: 'Droid Sans', Arial, sans-serif;
	font-weight: bold;
}

h4, h5, h6, dt {
	font-family: 'Droid Sans', Arial, sans-serif;
}

h1{
	font-size: 2em;
	line-height: 1;
	letter-spacing: -1px;
	word-spacing: 2px;
}

h2{
	font-size: 1.5em;
	line-height: 1.25;
	margin: 1.5833em 0 .6667em;
}

h3 {
	font-size: 1.25em;
	line-height: 1.2;
	margin: 0.6em 0 .6em;
}

h4 {
	font-size: 1.125em;
	line-height: 1.3333em;
	margin: 2em 0 .6667em;
}

h5, dt {
	font-weight: bold;
}



/* OTHER ELEMENTS
--------------------------------------------------------- */
hr, .hide {
	display: none;
}

a img{
	border: none;
}

div {
	position: relative;
}

dl {
	line-height: 1.5;
	margin:1.5em 0;
}

dd { 
	margin-bottom:0.8em; 
}

li p {
	margin: 0;
}

li p + p {
	margin-top: 1.5em;
}

li ul, li ol, li dl, dd ol, dd ul, dd dl {
	margin: 0 0 0 1.5em;
}

strong, b, figcaption em, figcaption i, caption em, caption i {
	font-weight: bold;
}

em, i, cite {
	font-style: italic;
}

dfn {
	font-weight: bold;
}

small, .small {
	font-size: .875em;
}

sup, sub {
	line-height: 0;
}

abbr[title], dfn[title] {
	border-bottom: 1px dotted #666;
}

address {
	margin: 0 0 1.5em;
	font-style: italic;
}

address + p {
	margin-top: 0;
}

pre {
	margin: 0;
	padding: 0px;
	white-space: pre;
	word-wrap: break-word;
	white-space: -moz-pre-wrap;
	white-space: -o-pre-wrap;
	white-space: -pre-wrap;
	white-space: -hp-pre-wrap;
	white-space: pre-wrap;
	white-space: pre-line;
}

pre, code, tt, kbd {
	font: .9375em 'Droid Sans Mono', 'lucida console', monospace;
	line-height: 1.6;
	color: green;
}

ins {
	border-bottom: 1px dotted #47ad09;
	text-decoration: none;
}

del {
	text-decoration: line-through;
}

del, .faint {
	color: #777;
}

mark {
	background-color:#f8fea8;
	color: #000;
}



/* FIGURES
--------------------------------------------------------- */

figure {
	position: relative;
	
	margin: 1.5em 0;
	border-top: 1px dotted #bbb;
	border-bottom: 1px dotted #bbb;
}

figure dt {
	margin-top: .75em;
}

figure dd {
	margin-left: 0;
	padding-left: 0;
}

figure img, figure iframe {
	/* margin: .75em auto; */
}

figure blockquote {
	margin: 1.5em 0px .75em -1.5em;
}

figure ul, figure ol {
	margin: .75em 0 .75em 2em;
}

figure .semantic-list {
  margin-left: 0;
}

figure li ul, figure li ol {
	margin: 0 0 0 1.5em;
}

figure p, figure pre {
	margin-top: .75em;
	margin-bottom: .75em;
}

figure p+p {
	margin-top: 1.5em;
}

figcaption {
	clear: left;
	margin: .75em 0;
	text-align: center;
	font-style: italic;
	line-height: 1.5em;
}



/* BLOCKQUOTES AND QUOTES
--------------------------------------------------------- */

blockquote {
	border: 1px solid #ddd;
	border-left: 0.5em solid #DDD;

	padding: 10px;
	padding-left: 20px;

	font-family: 'Droid Serif', serif;
	font-size: 1.2em;
}

li blockquote {
	margin-left: 0;
}

blockquote p {
	margin: 0;
}

blockquote p+p {
	margin-top: 1.5em;
}

blockquote footer {
	margin-bottom: 0;
}

blockquote blockquote, .callout blockquote {
	margin-left: 1.5em;
	margin-right: .75em;
}

blockquote>blockquote {
	margin-top: .75em
}

.note-block blockquote {
	font-style: normal;
}

blockquote mark {
	font-weight: bold;
}

blockquote strong mark, blockquote mark strong {
	font-style: italic;
}

q {
	quotes: '“' '”' '‘' '’';
}

q:before {
	content: '“';
	content: open-quote;
}

q:after {
	content: '”';
	content: close-quote;
}

q q:before {
	content: '‘';
	content: open-quote;
}

q q:after {
	content: '’';
	content: close-quote;
}

blockquote q:before {
	content: '‘';
	content: open-quote;
}

blockquote q:after {
	content: '’';
	content: close-quote;
}

blockquote q q:before {
	content: '“';
	content: open-quote;
}

blockquote q q:after {
	content: '”';
	content: close-quote;
}

blockquote:before {
	display: block;
	height: 0;
	content: '“';
	margin-left: -1.15em; 
	font: 400%/1 'Droid Serif', serif;
	color: #999;
}



/* CLEAR
--------------------------------------------------------- */

.both {
	clear: both;
}